ch.qos.logback.access.spi

## Class Util

- java.lang.Object
- - ch.qos.logback.access.spi.Util

    public class Util
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Util()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `readToString(InputStream in)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Util

    public Util()

### Method Detail

#### readToString

    public static String readToString(InputStream in)
                               throws IOException

Throws:
  `IOException`